.user-center {
    padding: 20px 0 0 0;
    background-color: #F7F8F8;
    overflow-y: hidden;
}
.user-center section {
    padding-bottom: 26px;
    min-height: 600px;
}
.user-center .wrapper .left {
    width: 218px;
    background-color: #fff;
}
.user-center .wrapper .left .tab .tab-item {
    height: 70px;
    line-height: 70px;
    padding-left: 40px;
    border-bottom: 1px solid #EFEFEF;
    cursor: pointer;
}
.user-center .wrapper .left .tab .tab-item.active {
    cursor: default;
    color: #AA7550;
}
.user-center .wrapper .left .tab .tab-item:last-child {
    border-bottom: none;
}
.user-center .wrapper .right {
    width: 956px;
}

.user-center-item {
    background-color: #fff;
    padding: 20px 20px 50px;
}

/* 我的学习 */
.my-study .tody-schedule {
    margin-bottom: 20px;
}
.my-study .tody-schedule .title,
.my-study .my-course .title {
    padding-bottom: 18px;
    margin-bottom: 21px;
    border-bottom: 1px dashed #D8D8D8;
}
.my-study .tody-schedule .title .schedule {
    color: #8C8C8C;
    cursor: pointer;
}
.my-study .tody-schedule .title .schedule .icon {
    width: 15px;
    height: 14px;
    vertical-align: middle;
    background-position: center;
    background-size: contain;
    background-repeat: no-repeat;
    background-image: url(../../images/pc/user-center-calendar.png);
    /* margin-right: 6px; */
    position: relative;
    top: -1px;
}
.my-study .tody-schedule .no-data {
    color: #262626;
}

.my-study .my-course .tab {
    color: #878787;
    margin-bottom: 7px;
}
.my-study .my-course .tab .tab-item {
    cursor: pointer;
    margin-right: 32px;
}
.my-study .my-course .tab .tab-item:first-child {
    position: relative;
}
.my-study .my-course .tab .tab-item:first-child::after {
    content: '';
    position: absolute;
    top: 50%;
    right: -17px;
    transform: translateY(-50%);
    height: 65%;
    border-right: 1px solid #979797;
}
.my-study .my-course .tab .tab-item.active {
    cursor: default;
    color: #AA7550;
}

.my-study .my-course .no-data img {
    margin-bottom: 27px;
}

/* 我的活动 */
.my-activity .title {
    padding-bottom: 17px;
    margin-bottom: 16px;
    border-bottom: 1px dashed #D8D8D8;
}
.my-activity .tab {
    color: #878787;
    margin-bottom: 12px;
}
.my-activity .tab .tab-item {
    cursor: pointer;
}
.my-activity .tab .tab-item.active {
    cursor: default;
    color: #AA7550;
}
.my-activity .tab .tab-item:nth-child(2){
    margin: 0 38px;
    position: relative;
}
.my-activity .tab .tab-item:nth-child(2)::before,
.my-activity .tab .tab-item:nth-child(2)::after {
    content: '';
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    height: 65%;
    border-right: 1px solid #979797;
}
.my-activity .tab .tab-item:nth-child(2)::before {
    left: -19px;
}
.my-activity .tab .tab-item:nth-child(2)::after {
    right: -19px;
}
.my-activity .container .item {
    padding: 22px 0;
    border-bottom: 1px solid #E7E7E7;
}
.my-activity .container .item .cover-url {
    width: 209px;
    border-radius: 4px;
    margin-right: 20px;
}
.my-activity .container .item .content {
    color: #494949;
}
.my-activity .container .item .content .title {
    border: none;
    font-weight: bold;
    padding: 0;
}
.my-activity .container .item .content .address {
    margin-bottom: 13px;
}
.my-activity .container .item .content .address .icon,
.my-activity .container .item .content .time .icon{
    width: 13px;
    vertical-align: middle;
    background-position: center;
    background-size: contain;
    background-repeat: no-repeat;
    margin-right: 8px;
    position: relative;
    top: -2px;
}
.my-activity .container .item .content .address .icon {
    height: 15px;
    background-image: url(../../images/pc/activity-content-address-icon.png);
}
.my-activity .container .item .content .time .icon {
    height: 13px;
    background-image: url(../../images/pc/activity-content-time-icon.png);
}
.my-activity .container .item .content .time .status {
    margin-left: 30px;
}
.my-activity .container .item .content .time .status.active {
    color: #D57836;
}
.my-activity .container .item .content .btn {
    width: 90px;
    height: 30px;
    line-height: 30px;
    border-radius: 20px;
    text-align: center;
    border: 1px solid #AA7550;
    color: #AA7550;
    font-weight: 500;
    background-color: #fff;
    position: absolute;
    right: 12px;
    bottom: 0;
    cursor: pointer;
}

/* 我的订单 */
.my-order .content-wrapper {
    border: 1px solid #E7E7E7;
}

.my-order li {
    width: 180px;
}
.my-order .info {
    width: 200px;
}
.my-order .head {
    padding: 20px 0;
    background-color: #F4F4F4;
    font-size: 16px;
    color: #2B2B2B;
    padding-left: 90px;
}
.my-order .body {
    padding: 20px 0;
    background-color: #fff;
    font-size: 14px;
    color: #2B2B2B;
    padding-left: 90px;
    border-bottom: 1px solid #E7E7E7;
}
.my-order .body:last-child {
    border-bottom: none;
}
.my-order .body .money {
    color: #FF6327;
}
.my-learn {
    background-color: #fff;
}
.my-learn .title {
    height: 73px;
    line-height: 28px;
    font-size: 20px;
    font-weight: 600;
    color: #2B2B2B;
    line-height: 73px;
    margin: 0 43px;
    border-bottom: 1px dashed #D8D8D8;
}
.align-center {
    display:flex;
    align-items:center;/*垂直居中*/
    justify-content: center;/*水平居中*/
}
.my-learn .blank {
    min-height: 400px;
    text-align: center;
}
.my-learn .blank a {
    text-decoration: underline;
}
.my-learn .list{
    margin: 0 43px;
}
.my-learn .list li {
    padding: 30px 0;
    border-bottom: 1px dotted #7A7A7A;
}
.my-learn .list li:last-child {
    border-bottom: none;
}
.my-learn .list .left-part {
    width:231px;
    height:139px;
    background:linear-gradient(345deg,rgba(241,236,222,1) 0%,rgba(223,211,185,1) 100%);
    border-radius:8px;
    float: left;
}
.my-learn .list .left-part img {
    width:231px;
    height:139px;
    border-radius:8px;
}
.my-learn .list .center-part {
    margin-left: 33px;
    float: left;
    width: 400px;
}
.my-learn .list .center-part .ltitle {
    font-size:18px;
    font-weight:600;
    color: #1D1D1D;
    line-height:25px;
    padding-top: 10px;
}
.my-learn .list .center-part .name {
    font-size:14px;
    font-weight:500;
    color:#888888;
    line-height:20px;
    margin: 10px 0;
}
.my-learn .list .center-part .name span {
    color: #262626;
}
.my-learn .list .center-part .name i {
    color: #979797;
}
.my-learn .list .center-part .join {
    font-size:11px;
    font-weight:500;
    color: #9C9C9C;
    line-height:16px;
}
.my-learn .list .center-part .progress {
    margin-top: 10px;
    width:386px;
    height:8px;
    background: #EDEDED;
    border-radius:4px;
    position: relative;
}
.my-learn .list .center-part .progress span {
    display: block;
    /*width: 50%;*/
    height:8px;
    position: absolute;
    left: 0;
    top: 0;
    background-color: #AA7550;
    border-radius:4px;
}
.my-learn .list .center-part .progress div {
    position: absolute;
    right: -40px;
    font-size:14px;
    font-weight:500;
    color: #AA7550;
    line-height:20px;
    top: -6px;
}
.my-learn .list .right-part {
    float: right;
    width:180px;
    height:139px;
}
.my-learn .list .right-part div {
    width:90px;
    height:30px;
    background: #fff;
    border-radius:15px;
    border:1px solid #AA7550;
    font-size:12px;
    font-weight:500;
    color: #AA7550;
    line-height:30px;
    box-sizing: border-box;
    text-align: center;
    cursor: pointer;
    user-select: none;
}
/*S 此处分页css*/
.chh-pager ul{
   text-align: right;
    padding-bottom: 20px;
}
.chh-pager ul li {
    display: inline-block;
    width: 30px;
    line-height: 30px;
    margin: 3px;
    cursor: pointer;
    font-size:12px;
    font-weight:400;
    color: #888;
    text-align: center;
    user-select: none;
}
.chh-pager ul li:last-child {
    width: 100px;
    text-align: left;
    margin-left: 12px;
}
.chh-pager ul li.current {
    color: #AA7550;
    background-color: rgba(170,117,80,.2);
    border-radius: 4px;
}
.chh-pager ul li.none {
    pointer-events: none;
    color: #D8D8D8;
}

/* 我的学习 */
.learning {
    background-color: #fff;
}

.learning .tody-schedule {
    margin-bottom: 20px;
}
.learning .tody-schedule .title,
.learning .my-course .title {
    padding-bottom: 18px;
    margin-bottom: 21px;
    border-bottom: 1px dashed #D8D8D8;
}
.learning .tody-schedule .title .schedule {
    color: #8C8C8C;
    cursor: pointer;
}
.learning .tody-schedule .title .schedule .icon {
    width: 15px;
    height: 14px;
    vertical-align: middle;
    background-position: center;
    background-size: contain;
    background-repeat: no-repeat;
    background-image: url(../../images/pc/user-center-calendar.png);
    /* margin-right: 6px; */
    position: relative;
    top: -1px;
}
.learning .tody-schedule .no-data {
    color: #262626;
}

.learning .user-center-item {
    background-color: #fff;
    padding: 20px 10px 10px;
}

.learning .my-course .tab {
    color: #878787;
    margin-bottom: 7px;
}
.learning .my-course .tab .tab-item {
    cursor: pointer;
    margin-right: 32px;
}
.learning .my-course .tab .tab-item:first-child {
    position: relative;
}
.learning .my-course .tab .tab-item:last-child {
    position: relative;
}
.learning .my-course .tab .tab-item:first-child::after {
    content: '';
    position: absolute;
    top: 50%;
    right: -17px;
    transform: translateY(-50%);
    height: 65%;
    border-right: 1px solid #979797;
}
.learning .my-course .tab .tab-item:last-child::before {
    content: '';
    position: absolute;
    top: 50%;
    left: -17px;
    transform: translateY(-50%);
    height: 65%;
    border-left: 1px solid #979797;
}
.learning .my-course .tab .tab-item.active {
    cursor: default;
    color: #B39761;
}

.learning .my-course .no-data img {
    margin-bottom: 27px;
}

.learning .blank {
    min-height: 400px;
    text-align: center;
}
.learning .blank a {
    text-decoration: underline;
}
.learning .list{
    margin: 0 43px;
}
.learning .list .plan-title {
    position: absolute;
    /* background-color: rgba(32,44,78,1); */
    padding: 5px 10px 6px 10px;
    box-sizing: border-box;
    left: -10px;
    top: -6px;
    font-size:12px;
    font-family:PingFangSC-Medium,PingFang SC;
    font-weight:500;
    color:rgba(233,211,166,1);
    line-height:17px;
    /* height: 28px; */
}

.learning .list .plan-title span{
    background-color: rgba(32,44,78,1);
    padding: 5px 10px 6px 10px;
}

.learning .list .plan-title img {
    width: 5px;
    vertical-align: middle;
    height: 29px;
}

.learning .list li {
    margin: 30px 0;
    padding: 20px 20px;
    height:187px;
    /* border-bottom: 1px dotted #7A7A7A; */
    background: rgba(245,246,247,1);
}
.learning .list .online {
    position: relative;
}
.learning .list li:last-child {
    border-bottom: none;
}
.learning .list .left-part {
    width:231px;
    height:139px;
    background:linear-gradient(345deg,rgba(241,236,222,1) 0%,rgba(223,211,185,1) 100%);
    border-radius:8px;
    float: left;
}
.learning .list .left-part img {
    width:231px;
    height:139px;
    border-radius:8px;
}
.learning .list .center-part {
    margin-left: 33px;
    float: left;
    /* width: 400px; */
}
.learning .list .center-part .ltitle {
    font-size:18px;
    font-weight:600;
    color: #1D1D1D;
    line-height:25px;
    padding-top: 10px;
    width: 350px;
    text-overflow: ellipsis; /* 文本溢出时显示省略号来代表被修剪的文本 */
    white-space: nowrap; /* 段落中的文本不进行换行 */
    overflow: hidden; /* 溢出部分隐藏 */
}
.learning .list .center-part .name {
    font-size:14px;
    font-weight:500;
    color:#888888;
    line-height:20px;
    margin: 10px 0;
}
.learning .list .center-part .name span {
    color: #262626;
}
.learning .list .center-part .name i {
    color: #979797;
}
.learning .list .center-part .join {
    font-size:11px;
    font-weight:500;
    color: #9C9C9C;
    line-height:16px;
    margin-top: 70px;
}
.learning .list .center-part .progress {
    margin-top: 10px;
    /* width:386px; */
    width:300px;
    height:8px;
    background: #EDEDED;
    border-radius:4px;
    position: relative;
}
.learning .list .center-part .progress span {
    display: block;
    /*width: 50%;*/
    height:8px;
    position: absolute;
    left: 0;
    top: 0;
    background-color: #AA7550;
    border-radius:4px;
}
.learning .list .center-part .progress div {
    position: absolute;
    right: -40px;
    font-size:14px;
    font-weight:500;
    color: #AA7550;
    line-height:20px;
    top: -6px;
}
.learning .list .right-part {
    float: right;
    width:180px;
    height:139px;
}
.learning .list .right-part div {
    width:110px;
    height:44px;
    background:linear-gradient(135deg,rgba(233,211,166,1) 0%,rgba(228,187,138,1) 100%);
    border-radius:22px;
    font-size:15px;
    font-family:PingFangSC-Medium,PingFang SC;
    font-weight:500;
    color:rgba(101,79,47,1);
    line-height:44px;
    text-align: center;
    cursor: pointer;
}
.learning {
    background-color: #fff;
}
/* .learning .title {
    height: 73px;
    line-height: 28px;
    font-size: 20px;
    font-weight: 600;
    color: #2B2B2B;
    line-height: 73px;
    margin: 0 43px;
    border-bottom: 1px dashed #D8D8D8;
} */
.align-center {
    display:flex;
    align-items:center;/*垂直居中*/
    justify-content: center;/*水平居中*/
}
.learning .blank {
    min-height: 400px;
    text-align: center;
}
.learning .blank a {
    text-decoration: underline;
}
.learning .open-course-list{
    margin: 0 43px;
}
.learning .open-course-list li {
    padding: 30px 0;
    border-bottom: 1px dotted #7A7A7A;
}
.learning .open-course-list li:last-child {
    border-bottom: none;
}
.learning .open-course-list .left-part {
    width:231px;
    height:139px;
    background:linear-gradient(345deg,rgba(241,236,222,1) 0%,rgba(223,211,185,1) 100%);
    border-radius:8px;
    float: left;
}
.learning .open-course-list .left-part img {
    width:231px;
    height:139px;
    border-radius:8px;
}
.learning .open-course-list .center-part {
    margin-left: 33px;
    float: left;
    width: 400px;
}
.learning .open-course-list .center-part .ltitle {
    font-size:18px;
    font-weight:600;
    color: #1D1D1D;
    line-height:25px;
    padding-top: 10px;
}
.learning .open-course-list .center-part .name {
    font-size:14px;
    font-weight:500;
    color:#888888;
    line-height:20px;
    margin: 10px 0;
}
.learning .open-course-list .center-part .name span {
    color: #262626;
}
.learning .open-course-list .center-part .name i {
    color: #979797;
}
.learning .open-course-list .center-part .join {
    font-size:11px;
    font-weight:500;
    color: #9C9C9C;
    line-height:16px;
}
.learning .open-course-list .center-part .progress {
    margin-top: 10px;
    width:386px;
    height:8px;
    background: #EDEDED;
    border-radius:4px;
    position: relative;
}
.learning .open-course-list .center-part .progress span {
    display: block;
    /*width: 50%;*/
    height:8px;
    position: absolute;
    left: 0;
    top: 0;
    background-color: #AA7550;
    border-radius:4px;
}
.learning .open-course-list .center-part .progress div {
    position: absolute;
    right: -40px;
    font-size:14px;
    font-weight:500;
    color: #AA7550;
    line-height:20px;
    top: -6px;
}
.learning .open-course-list .right-part {
    float: right;
    width:180px;
    height:139px;
}
.learning .open-course-list .right-part div {
    width:90px;
    height:30px;
    background: #fff;
    border-radius:15px;
    border:1px solid #AA7550;
    font-size:12px;
    font-weight:500;
    color: #AA7550;
    line-height:30px;
    box-sizing: border-box;
    text-align: center;
    cursor: pointer;
    user-select: none;
}
/*E 此处分页css*/